@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

html {
  height: 100%; }

body {
  height: 100%;
  font-size: 12px;
  line-height: 1.5;
  background-color: #fff; }

ul {
  list-style: none; }

dt {
  display: block;
  width: auto; }

table {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%; }

td,
th {
  vertical-align: top; }

th {
  font-weight: normal;
  text-align: left; }

caption {
  text-align: left; }

img {
  background-color: transparent;
  vertical-align: top; }

a img {
  border: none; }

img {
  -ms-interpolation-mode: bicubic; }

em {
  font-style: normal; }

hr {
  height: 1px; }

input,
textarea,
select,
option,
optgroup {
  vertical-align: middle;
  letter-spacing: 0em; }

/* ie6 hack*/
* html input {
  line-height: 1.0;
  height: 1.6em; }

/* ie7 hack */
*:first-child + html input {
  line-height: 1.0; }

select {
  min-width: 2em; }

option,
optgroup {
  padding-right: 0.4em; }

label[for],
input[type="checkbox"],
input[type="radio"],
input[type="button"],
input[type="image"],
input[type="reset"],
input[type="submit"],
select,
option {
  cursor: pointer; }

optgroup {
  cursor: default; }

html, body {
  width: 100%;
  height: 100%; }

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6em;
  letter-spacing: 0.1rem;
  background-color: #fff; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration: none;
  color: #666666; }
  a:link,
  a:visited,
  a:hover {
    text-decoration: none; }

sup {
  vertical-align: super;
  font-size: smaller;
  line-height: 1; }

img {
  width: 100%; }

@media all and (min-width: 769px) {
  a,
  input[type="button"],
  button {
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s; }
  a.trans:hover {
    opacity: 0.7; }
  html {
    font-size: 62.5%; }
  .sp-view {
    display: none !important; } }

@media all and (max-width: 768px) {
  a {
    -webkit-tap-highlight-color: transparent; }
  .pc-view {
    display: none !important; }
  html, body {
    -webkit-text-size-adjust: none; }
  * {
    box-sizing: border-box; }
  html {
    font-size: 62.5%; }
  body {
    font-size: 2.8rem; }
  body {
    line-height: 1.3; } }

@media all and (min-width: 769px) {
  a {
    transition: all 0.2s; }
    a:hover {
      opacity: 0.5; }
  .header {
    background-color: #006e43;
    margin-bottom: 50px; }
    .header-wrap {
      max-width: 1000px;
      height: 100px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 20px;
      margin-inline: auto; }
    .header__title {
      position: relative;
      width: 321px;
      height: 100px;
      background-image: url(../images/header-title.png);
      background-size: 321px auto; }
      .header__title a {
        position: absolute;
        top: 25px;
        display: block;
        width: 321px;
        height: 60px; }
        .header__title a:hover {
          background-color: rgba(0, 110, 67, 0.2); }
      .header__title h1 {
        text-indent: -9999px; }
    .header__lead {
      text-indent: -9999px;
      width: 150px;
      height: 100px;
      background-image: url(../images/header-lead.png);
      background-size: 150px auto; }
  .footer {
    width: 100%;
    border-bottom: 10px solid #0C6E44; }
    .footer-wrap {
      padding-bottom: 8px; }
    .footer__copyright p {
      text-align: center;
      font-size: 10px;
      line-height: 1.7; }
    .footer__link {
      text-align: center;
      margin-bottom: 10px; }
      .footer__link ul li {
        display: inline-block;
        margin: 0 5px; }
      .footer__link a {
        display: inline-block;
        position: relative;
        font-size: 14px;
        line-height: 1.2;
        padding-left: 12px; }
        .footer__link a::before {
          content: "";
          position: absolute;
          left: 0;
          top: 5px;
          width: 8px;
          height: 8px;
          background-color: #0C6E44; }
  .pagetopbtn {
    position: fixed;
    bottom: 55px;
    right: 15px; }
    .pagetopbtn a {
      display: block;
      text-indent: -9999px;
      width: 50px;
      height: 50px;
      background-color: #37A591;
      background-image: url(../images/common/ico-link-wh-up.png);
      background-size: 15px 9px;
      background-position: center center;
      background-repeat: no-repeat; }
  .container {
    width: 1000px;
    margin: 0 auto 100px; } }

@media all and (max-width: 768px) {
  .header {
    background-color: #006e43;
    margin-bottom: 30px; }
    .header-wrap {
      height: 50px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 0 20px;
      margin-inline: auto; }
    .header__title {
      position: relative;
      width: 160px;
      height: 50px;
      background-image: url(../images/header-title.png);
      background-size: 160px auto; }
      .header__title a {
        position: absolute;
        top: 10px;
        display: block;
        width: 160px;
        height: 30px; }
      .header__title h1 {
        text-indent: -9999px; }
    .header__lead {
      text-indent: -9999px;
      width: 75px;
      height: 50px;
      background-image: url(../images/header-lead.png);
      background-size: 75px auto; }
  .footer {
    border-bottom: 5px solid #0C6E44; }
    .footer-wrap {
      padding: 0 20px 15px; }
    .footer__copyright p {
      text-align: center;
      font-size: 11px;
      line-height: 1.7; }
    .footer__link {
      text-align: center;
      margin-bottom: 20px; }
      .footer__link ul li {
        display: inline-block;
        margin: 0 5px; }
      .footer__link a {
        display: inline-block;
        position: relative;
        font-size: 12px;
        line-height: 1.2;
        padding-left: 12px; }
        .footer__link a::before {
          content: "";
          position: absolute;
          left: 0;
          top: 4px;
          width: 8px;
          height: 8px;
          background-color: #0C6E44; }
  .pagetopbtn {
    position: fixed;
    bottom: 95px;
    right: 12px; }
    .pagetopbtn a {
      display: block;
      text-indent: -9999px;
      width: 40px;
      height: 40px;
      background-color: #37A591;
      background-image: url(../images/common/ico-link-wh-up.png);
      background-size: 15px 9px;
      background-position: center center;
      background-repeat: no-repeat; }
  .container {
    padding: 0 20px; } }

@media all and (min-width: 769px) {
  .layer_board_bg,
  .layer_board {
    position: absolute; }
  .layer_board_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
    background: #ededed; }
  .layer_board {
    display: none;
    width: 730px;
    height: 500px;
    background-color: #fff;
    border: 10px solid #d9e3df;
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; }
    .layer_board #head {
      font-size: 22px;
      font-weight: 600;
      text-align: center;
      color: #006E44;
      padding: 40px 0 15px; }
    .layer_board #body {
      padding: 0 38px; }
    .layer_board p {
      font-size: 15px;
      line-height: 30px; }
    .layer_board .btn {
      text-align: center;
      padding: 20px 0 40px; }
      .layer_board .btn .title {
        font-size: 18px;
        font-weight: 600;
        color: #363636;
        margin-bottom: 25px; }
      .layer_board .btn .yes,
      .layer_board .btn .no {
        display: inline-block;
        margin: 0 10px; }
        .layer_board .btn .yes a,
        .layer_board .btn .no a {
          display: block;
          width: 190px;
          height: 50px;
          font-size: 18px;
          line-height: 50px;
          font-weight: 600;
          color: white;
          background-color: #006E44; } }

@media all and (max-width: 768px) {
  #layer_board_area {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
  .layer_board_bg,
  .layer_board {
    position: absolute; }
  .layer_board_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
    background: #ededed; }
  .layer_board {
    display: none;
    width: 86%;
    background-color: #fff;
    border: 5px solid #d9e3df;
    z-index: 2000;
    margin-top: calc(100vh); }
    .layer_board.narrow {
      height: 200px; }
    .layer_board #head {
      font-size: 18px;
      font-weight: 600;
      text-align: center;
      color: #006E44;
      padding: 20px 0 15px; }
    .layer_board #body {
      padding: 0 20px 25px; }
    .layer_board p {
      font-size: 14px;
      line-height: 23px; }
    .layer_board .btn {
      text-align: center;
      padding: 15px 0; }
      .layer_board .btn .title {
        font-size: 16px;
        font-weight: 600;
        color: #363636;
        margin-bottom: 15px; }
      .layer_board .btn .yes,
      .layer_board .btn .no {
        display: inline-block;
        width: 30%;
        margin: 0 5px; }
        .layer_board .btn .yes a,
        .layer_board .btn .no a {
          display: block;
          width: 100%;
          height: 50px;
          font-size: 16px;
          line-height: 50px;
          font-weight: 600;
          color: white;
          background-color: #006E44;
          margin-left: auto;
          margin-right: auto; } }

@media all and (min-width: 769px) {
  .topPage {
    position: relative;
    width: 100%; }
    .topPage .mainvisual {
      width: 100%;
      margin-bottom: 40px; }
      .topPage .mainvisual .slidelist-wbtn {
        position: relative; }
        .topPage .mainvisual .slidelist-wbtn-a {
          position: absolute;
          left: 18vw;
          top: 80%;
          width: 25%; }
        .topPage .mainvisual .slidelist-wbtn-b {
          position: absolute;
          right: 18vw;
          top: 80%;
          width: 25%; }
    .topPage .news {
      width: 960px;
      margin: 0 auto 40px; }
      .topPage .news__text p span {
        display: inline-block; }
        .topPage .news__text p span:nth-of-type(1) {
          width: 160px;
          margin-bottom: 5px; }
      .topPage .news__text-wrap {
        display: flex; }
      .topPage .news__text__date {
        width: 17%;
        display: block; }
      .topPage .news__text__detail {
        width: 83%;
        display: block; }
        .topPage .news__text__detail-block {
          display: block; }
          .topPage .news__text__detail-block + .news__text__detail-block {
            margin-top: 1.2rem; }
          .topPage .news__text__detail-block a {
            font-weight: bold;
            color: black;
            text-decoration: underline; }
    .topPage .content {
      width: 960px;
      margin: 0 auto 80px; }
      .topPage .content + .content {
        margin-top: -40px; }
      .topPage .content__title {
        color: #0C6E44;
        font-weight: 500;
        font-size: 26px;
        line-height: 1.2;
        margin-bottom: 20px; }
        .topPage .content__title h2 {
          font-weight: 500;
          line-height: 1.3; }
          .topPage .content__title h2 span {
            display: inline-block;
            border-bottom: 2px solid #0C6E44;
            margin-bottom: 5px; }
      .topPage .content__text p {
        display: flex;
        font-size: 16px;
        line-height: 1.8; }
        .topPage .content__text p span:nth-of-type(1) {
          display: inline-block;
          width: 115px; }
        .topPage .content__text p span:nth-of-type(2) {
          display: inline-block;
          width: calc(100% - 110px); }
        .topPage .content__text p a {
          color: #000;
          border-bottom: 1px dotted #333; }
          .topPage .content__text p a:hover {
            border-bottom-color: #fff; }
      .topPage .content__btn {
        text-align: center;
        margin-top: 10px; }
        .topPage .content__btn a {
          display: inline-flex;
          align-items: center;
          justify-content: center;
          width: 350px;
          height: 55px;
          color: white;
          font-size: 18px;
          font-weight: bold;
          background-color: #787878;
          border-radius: 30px; } }

@media all and (max-width: 768px) {
  .topPage .mainvisual {
    margin-bottom: 10px; }
    .topPage .mainvisual-wrap {
      position: relative; }
    .topPage .mainvisual .slidelist-wbtn {
      position: relative; }
      .topPage .mainvisual .slidelist-wbtn-a {
        position: absolute;
        left: 9vw;
        top: 81%;
        width: 32%; }
      .topPage .mainvisual .slidelist-wbtn-b {
        position: absolute;
        right: 9vw;
        top: 81%;
        width: 32%; }
  .topPage .news {
    padding: 10px 20px; }
    .topPage .news__text {
      font-size: 13px;
      line-height: 1.8; }
      .topPage .news__text p span {
        display: inline-block; }
        .topPage .news__text p span:nth-of-type(1) {
          width: 160px;
          margin-bottom: 5px; }
      .topPage .news__text__date {
        display: block; }
      .topPage .news__text__detail {
        display: block; }
        .topPage .news__text__detail-block {
          display: block; }
          .topPage .news__text__detail-block + .news__text__detail-block {
            margin-top: 1.2rem; }
          .topPage .news__text__detail-block a {
            font-weight: bold;
            color: black;
            text-decoration: underline; }
  .topPage .content {
    padding: 10px 20px;
    margin: 0 auto 30px; }
    .topPage .content__title {
      color: #0C6E44;
      font-weight: 500;
      font-size: 22px;
      line-height: 1.2;
      margin-bottom: 20px; }
      .topPage .content__title h2 {
        font-weight: 500; }
        .topPage .content__title h2 span {
          display: inline-block;
          border-bottom: 2px solid #0C6E44;
          margin-bottom: 3px; }
    .topPage .content__text p {
      font-size: 13px;
      line-height: 1.8; }
      .topPage .content__text p span:nth-of-type(1) {
        display: block; }
      .topPage .content__text p span:nth-of-type(2) {
        display: block;
        margin-bottom: 10px; }
      .topPage .content__text p a {
        color: #000;
        border-bottom: 1px dotted #333; }
    .topPage .content__btn {
      text-align: center;
      margin-top: 20px; }
      .topPage .content__btn a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 80%;
        height: 40px;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: #787878;
        border-radius: 30px; } }

@media all and (min-width: 769px) {
  .lowerPage .pagetitle {
    max-width: 1000px;
    padding: 0 20px;
    margin-inline: auto;
    margin-bottom: 30px; }
    .lowerPage .pagetitle__title {
      color: white;
      padding: 8px 20px;
      background-color: #006e43; }
      .lowerPage .pagetitle__title h2 {
        font-weight: 600; }
      .lowerPage .pagetitle__title span {
        font-size: 150%;
        display: block; }
      .lowerPage .pagetitle__title small {
        font-size: 120%;
        display: block; }
  .lowerPage .content {
    max-width: 1000px;
    padding: 0 20px;
    margin-inline: auto; }
    .lowerPage .content-profilebox {
      margin-bottom: 30px; }
      .lowerPage .content-profilebox-wrap {
        display: flex;
        justify-content: space-between;
        margin-bottom: 8px; }
      .lowerPage .content-profilebox-thumb {
        width: 180px;
        margin-right: 15px; }
        .lowerPage .content-profilebox-thumb img {
          width: 100%; }
      .lowerPage .content-profilebox-text {
        width: calc(100% - 210px); }
        .lowerPage .content-profilebox-text p + p {
          padding-top: 2rem; }
      .lowerPage .content-profilebox-name {
        font-size: 15px;
        font-weight: 600; }
        .lowerPage .content-profilebox-name span {
          font-size: 90%; }
      .lowerPage .content-profilebox-date {
        font-size: 90%;
        text-align: right; }
    .lowerPage .content-link {
      margin-bottom: 60px; }
      .lowerPage .content-link-number,
      .lowerPage .content-link-title,
      .lowerPage .content-link-name {
        display: block;
        font-size: 18px;
        font-weight: bold; }
      .lowerPage .content-link-name {
        font-size: 16px;
        font-weight: normal; }
      .lowerPage .content-link ul li {
        margin-bottom: 15px; }
        .lowerPage .content-link ul li a,
        .lowerPage .content-link ul li .uc {
          display: block;
          padding: 10px 50px 15px 20px;
          background-color: #fff;
          border: 1px solid #006e43; }
        .lowerPage .content-link ul li a {
          position: relative; }
          .lowerPage .content-link ul li a span {
            color: #006e43; }
          .lowerPage .content-link ul li a::after {
            position: absolute;
            right: 20px;
            top: calc(50% - 7px);
            content: "";
            width: 15px;
            height: 15px;
            background-image: url(../images/ico-link.png);
            background-size: 15px 15px; }
        .lowerPage .content-link ul li .uc span {
          color: #e3a5ae; }
        .lowerPage .content-link ul li .uc .topics-link-name {
          color: #666 !important; }
    .lowerPage .content-head {
      padding: 20px 0;
      border-bottom: 3px solid #006e43;
      margin: 0 20px 12px; }
      .lowerPage .content-head-number,
      .lowerPage .content-head-title,
      .lowerPage .content-head-name {
        font-size: 23px;
        font-weight: bold;
        color: #006e43; }
        .lowerPage .content-head-number.clrRed,
        .lowerPage .content-head-title.clrRed,
        .lowerPage .content-head-name.clrRed {
          color: #ef1818; }
      .lowerPage .content-head-title small {
        font-size: 85%; }
      .lowerPage .content-head-name {
        font-size: 18px;
        font-weight: normal;
        color: black;
        padding-top: 5px;
        text-align: right; }
    .lowerPage .content-detail {
      padding: 0 20px 20px;
      background-color: rgba(255, 255, 255, 0.7); }
      .lowerPage .content-detail p {
        font-size: 15px;
        line-height: 30px;
        margin-bottom: 2rem; }
        .lowerPage .content-detail p sub {
          font-size: 65%; }
        .lowerPage .content-detail p.ref {
          font-size: 13px;
          line-height: 1.7;
          padding-top: 2rem; }
          .lowerPage .content-detail p.ref + .ref {
            padding-top: 0.5rem; }
        .lowerPage .content-detail p small {
          display: block;
          line-height: 1.8;
          font-size: 90%; }
        .lowerPage .content-detail p a {
          text-decoration: underline; }
          .lowerPage .content-detail p a:hover {
            text-decoration: none; }
      .lowerPage .content-detail-comment {
        padding: 25px 25px 8px;
        border: 1px solid #ccc;
        border-radius: 15px;
        margin: 50px 0 30px; }
        .lowerPage .content-detail-comment strong {
          color: #006e43; }
        .lowerPage .content-detail-comment p + p {
          margin-top: -1rem; }
      .lowerPage .content-detail + .content-commentbtn {
        margin-top: -45px; }
    .lowerPage .content-commentbtn {
      padding-top: 15px;
      padding-left: 20px;
      margin-bottom: 20px; }
      .lowerPage .content-commentbtn a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 230px;
        height: 40px;
        color: white;
        font-size: 16px;
        line-height: 1.1;
        font-weight: bold;
        background-color: #787878;
        border-radius: 4px; }
    .lowerPage .content .indexbtn {
      width: 300px;
      margin: 0 auto 50px; }
      .lowerPage .content .indexbtn a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 250px;
        height: 40px;
        color: white;
        font-size: 16px;
        line-height: 1.1;
        font-weight: bold;
        background-color: #787878;
        border-radius: 4px; } }

@media all and (max-width: 768px) {
  .lowerPage .pagetitle {
    padding: 0 20px;
    margin-inline: auto; }
    .lowerPage .pagetitle__title {
      color: white;
      padding: 8px 10px;
      background-color: #006e43; }
      .lowerPage .pagetitle__title h2 {
        font-weight: 600; }
      .lowerPage .pagetitle__title span {
        font-size: 75%;
        display: block; }
      .lowerPage .pagetitle__title small {
        font-size: 55%;
        display: block;
        margin-bottom: 5px; }
  .lowerPage .content {
    padding: 10px 10px;
    margin: 0 auto 30px; }
    .lowerPage .content-profilebox-wrap {
      padding: 10px 20px;
      margin-bottom: 10px; }
    .lowerPage .content-profilebox-text p {
      font-size: 14px;
      line-height: 1.7; }
      .lowerPage .content-profilebox-text p + p {
        padding-top: 1rem; }
    .lowerPage .content-profilebox-thumb {
      width: 120px;
      margin: 0 auto 5px; }
      .lowerPage .content-profilebox-thumb img {
        width: 100%; }
    .lowerPage .content-profilebox-name {
      font-size: 15px;
      font-weight: 600; }
      .lowerPage .content-profilebox-name span {
        font-size: 90%; }
    .lowerPage .content-profilebox-date {
      font-size: 14px;
      text-align: right;
      padding-right: 20px;
      margin-bottom: 30px; }
    .lowerPage .content-link {
      padding: 0 20px;
      margin-bottom: 15px; }
      .lowerPage .content-link-number,
      .lowerPage .content-link-title,
      .lowerPage .content-link-name {
        display: block;
        font-size: 16px;
        line-height: 1.7;
        font-weight: bold; }
        .lowerPage .content-link-number.clrRed,
        .lowerPage .content-link-title.clrRed,
        .lowerPage .content-link-name.clrRed {
          color: #ef1818; }
      .lowerPage .content-link-name {
        font-size: 14px;
        font-weight: normal;
        color: black !important;
        padding-top: 5px; }
      .lowerPage .content-link ul li {
        margin-bottom: 10px; }
        .lowerPage .content-link ul li a,
        .lowerPage .content-link ul li .uc {
          display: block;
          padding: 15px 35px 15px 20px;
          background-color: #fff;
          border: 2px solid #006e43;
          border-radius: 5px; }
        .lowerPage .content-link ul li a {
          position: relative; }
          .lowerPage .content-link ul li a span {
            color: #006e43; }
          .lowerPage .content-link ul li a::after {
            position: absolute;
            right: 15px;
            top: calc(50% - 6px);
            content: "";
            width: 12px;
            height: 12px;
            background-image: url(../images/ico-link.png);
            background-size: 12px 12px; }
        .lowerPage .content-link ul li .uc span {
          color: #e3a5ae; }
        .lowerPage .content-link ul li .uc .topics-link-name {
          color: #666 !important; }
    .lowerPage .content-head {
      padding: 15px 0;
      border-bottom: 2px solid #006e43;
      margin: 0 20px 10px; }
      .lowerPage .content-head-number,
      .lowerPage .content-head-title,
      .lowerPage .content-head-name {
        font-size: 19px;
        font-weight: bold;
        color: #006e43; }
      .lowerPage .content-head-title small {
        font-size: 80%; }
      .lowerPage .content-head-name {
        font-size: 16px;
        font-weight: normal;
        color: black;
        padding-top: 3px;
        text-align: right; }
    .lowerPage .content-detail {
      padding: 0 20px 20px;
      background-color: rgba(255, 255, 255, 0.7); }
      .lowerPage .content-detail p {
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 2rem; }
        .lowerPage .content-detail p sub {
          font-size: 65%; }
        .lowerPage .content-detail p.ref {
          font-size: 12px;
          line-height: 1.7;
          padding-top: 1.5rem; }
          .lowerPage .content-detail p.ref + .ref {
            padding-top: 0.5rem; }
        .lowerPage .content-detail p small {
          display: block;
          line-height: 1.8;
          font-size: 80%; }
        .lowerPage .content-detail p a {
          text-decoration: underline; }
      .lowerPage .content-detail-comment {
        padding: 15px 20px 1px;
        border: 2px dotted #ccc;
        border-radius: 15px;
        margin: 30px 0 15px; }
        .lowerPage .content-detail-comment strong {
          color: #006e43; }
        .lowerPage .content-detail-comment p + p {
          margin-top: -1rem; }
      .lowerPage .content-detail + .content-commentbtn {
        margin-top: -40px; }
    .lowerPage .content-commentbtn {
      width: 70%;
      padding-top: 10px;
      margin: 0 auto 20px; }
      .lowerPage .content-commentbtn a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 35px;
        color: white;
        font-size: 14px;
        line-height: 1.1;
        font-weight: bold;
        background-color: #787878;
        border-radius: 4px; }
    .lowerPage .content .indexbtn {
      width: 70%;
      margin: 0 auto; }
      .lowerPage .content .indexbtn a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 35px;
        color: white;
        font-size: 14px;
        line-height: 1.1;
        font-weight: bold;
        background-color: #787878;
        border-radius: 4px; } }
